<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="assets/style/main.css" rel="stylesheet" type="text/css"  />
    <script src="assets/data/data.js"></script>
    <script src="assets/script/three.js"></script>
    <script src="assets/script/main.js"></script>
</head>
<body>
    
</body>
</html>